Если вы используете старенькую технику Apple, которая работает на 32-битной разрядности, и до сих пор тяготеете к джейлбрейку, то у нас имеются хорошие новости! Сегодня состоялся релиз джейлбрейка для iOS 9.3.5 под названием Phoenix. «Феникс» без проблем устанавливается на видавшие виды девайсы. Единственное требование — это наличие iOS 9.3.5, откатиться на которую, как вы знаете, уже не получится.

Несмотря на затишье, приятно видеть, что индустрия джейлбрейка продолжает развиваться, и создатели утилит не забывают про обладателей старых гаджетов, которые по тем или иным причинам обходятся без современных смартфонов/планшетов. Спасибо стоит сказать хакерам, известным под псевдонимами Siguza и tihmstar, работающими в содружестве с mbazaliy и qwertyoruiop, а также realkjcmember.

Список поддерживаемых аппаратов выглядит следующим образом:

  • iPhone 5
  • iPhone 5c
  • iPhone 4s
  • iPod touch 5g
  • iPad 2
  • iPad 3
  • iPad 4
  • iPad mini 1

Процедура «взлома» осуществляется идентично Yalu, то есть:

  1. Скачиваете файл IPA.
  2. Скачиваете Cydia Impactor.
  3. Подключаете устройство к компьютеру по кабелю.
  4. Запускаете Cydia Impactor и перетаскиваете файл IPA в верхнее поле.
  5. Вводите данные Apple ID.
  6. Переходите в «Настройки -> Основные -> Профили или управление устройством» и даёте разрешение.
  7. Запускаете приложение и нажимаете «Prepare For Jailbreak».
  8. Ожидаете перезагрузки Springboard и запускаете Cydia с экрана «Домой».
  9. После перезагрузки устройства снова открываете приложение и жмёте «Kickstart jailbreak».
  10. Если эксплойт перестанет работать, установите джейлбрейк заново через Cydia Impactor.

Также напоминаем, что всю исчерпывающую информацию по джейлбрейку вы можете найти в нашей Энциклопедии.

Поделитесь страницей через социальные сети